classification
Title: Improve cross-references in cgi documentation
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 3.3, Python 3.4, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: docs@python, python-dev, serhiy.storchaka
Priority: normal Keywords: patch

Created on 2013-10-08 21:05 by serhiy.storchaka, last changed 2016-07-25 03:01 by python-dev. This issue is now closed.

Files
File name Uploaded Description Edit
refs.cgi.patch serhiy.storchaka, 2013-10-08 21:05 review
Messages (3)
msg199249 - (view) Author: Serhiy Storchaka (serhiy.storchaka) * (Python committer) Date: 2013-10-08 21:05
Here is a patch which fixes internal references in the documentation of the cgi module.
msg199725 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2013-10-13 16:20
New changeset 053eb1db0bf8 by Serhiy Storchaka in branch '2.7':
Issue #19198: Improved cross-references in the cgi module documentation.
http://hg.python.org/cpython/rev/053eb1db0bf8

New changeset e52e259d42e8 by Serhiy Storchaka in branch '3.3':
Issue #19198: Improved cross-references in the cgi module documentation.
http://hg.python.org/cpython/rev/e52e259d42e8

New changeset 781deb421ad0 by Serhiy Storchaka in branch 'default':
Issue #19198: Improved cross-references in the cgi module documentation.
http://hg.python.org/cpython/rev/781deb421ad0
msg271218 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2016-07-25 03:01
New changeset 128ad410c776 by Terry Jan Reedy in branch 'default':
Issue #19198: IDLE: tab after initial whitespace should tab, not autocomplete.
https://hg.python.org/cpython/rev/128ad410c776
History
Date User Action Args
2016-07-25 03:01:51python-devsetmessages: + msg271218
2013-10-13 17:26:47serhiy.storchakasetstatus: open -> closed
resolution: fixed
stage: patch review -> resolved
2013-10-13 16:20:18python-devsetnosy: + python-dev
messages: + msg199725
2013-10-08 21:06:23serhiy.storchakalinkissue18758 dependencies
2013-10-08 21:05:35serhiy.storchakacreate